Subject: bug#71721: [PATCH] Add icons used by 'mpc.el' to 'x-gtk-stock-map'

From: [email-masked]
Date: Tue, 11 Feb 2025 13:37:15 -0600

Stefan Kangas <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> john muhl <[email-masked]> writes:
>>
>>> Tags: patch
>>>
>>> This adds entries to map mpc.el’s tool-bar icons to GTK stock
>>> icons.
>>
>> Would KDE users please confirm that no outsized icons are introduced by
>> this patch on that desktop environment?
>
> Do we know anyone who runs KDE that we could ask specifically?
>
> I don't have access to KDE right now, myself.  Otherwise, it should be
> easy enough to test.

I tested it in a VM with KDE and didn’t see any problem but guess
I forgot to report back and can’t find the screenshots anymore.